html,body{
height:50%;
min-width:1024px;
margin:0px;
padding: 0px;
background-image:url('../images/bg.png');
font-size: 12px;
font-family: Tahoma;
}
.baseform { background: #FCFCFC; }
.tableform { width: 100%; }
.tableform td.label { width: 65px; vertical-align: top; padding-right: 0; }
.fieldsubmit, .tableform td { padding: 10px 15px; border-top: 1px dashed #E5E5E5; }
.checkbox { padding: 4px 0; line-height: 1em; }
.checkbox input { margin-top: -2px; vertical-align: middle; }
.clear{display:block;clear:both;height:1px;overflow:hidden;padding:0px 0px 0px 0px !important;margin:0px 0px 0px 0px !important}
hr {
height:1px;
border:1px;
border-top: 1px dotted #A9A9A9;
border-top: 1px dotted #999999;
width:100%;
}
a img {border:none;}
:focus {outline:none;}
table.strip {border-collapse: collapse; border-spacing: 0; }
table.strips {border-collapse: collapse; border-spacing: 0; border:1px solid #f1f1f1; }
.info-box {margin-top:12px; border:1px solid #cecece; background:#ffffff; padding:15px;}
.info-box a:link, .info-box a:visited {color:#000; text-decoration:underline;}
.info-box a:hover, .info-box a:active {color:#000; text-decoration:none;}
table {
font: normal 12px tahoma;
color: grey;
border:0px;
border-collapse:collapse;
}
table td {
padding:0px;
font: normal 11px tahoma;
color: grey;
}
th {color: #555; height: 20px; font-size: 11px; font-family: Verdana, Helvetica; text-decoration: none; background: #F2F2F2 url(/templates/Default/images/th.gif); border: 1px #F1F1F1 solid;}
td a {
font-size: 100%;font-family: tahoma;color: #333a4d;text-decoration: none;
}
td	a:hover {
color: #333a4d;text-decoration: underline;
}
table, td {
font-size: 11px;font-family: arial;color: #3b3b3b ;border-collapse: collapse;
}
table{
border:0px;
border-collapse:collapse;
}
table td{
padding:0px;
}
.nav-menu {width:100%; height:28px; background:url('../images/menu-bar.png') repeat-x #5E5E5E;}
a.nav, a.nav:visited {display:block; float:left; height:28px; padding:0 20px 0 20px; line-height:26px; color:#fff; font-weight:normal; background:url('../images/nav-menu.png') no-repeat; background-position:100% 0;}
a.nav:hover, a.nav:active {color:#fff; background-position:100% -28px; text-shadow:0px 0px 5px #fff;}
#nav, #nav ul {padding:0; margin:0; list-style:none;}
#nav li {float:left;margin-right:20px;display:inline;position:relative;}
#nav li.hover {}
#nav ul li {padding:0; float:none;border:none;display:block;}
#nav li.hover li {border:none;}
#nav li div {position:absolute;top:15px;z-index:500;left:-9999px;width:auto;}
#nav li.hover div {left:0;}
.example1 li {margin-right:0px !important;border:none !important;}
.example1 div {width:auto; background:#fff !important; -moz-box-shadow:1px 1px 5px #000; -webkit-box-shadow:1px 1px 5px #000; box-shadow:1px 1px 5px #000; padding:3px;}
.example1 a {line-height:26px;text-align:left;width:auto;color:#fff;padding:0px 15px 0px 15px;display:block;background:url('../images/nav-menu.png') repeat-x; background-position:100% 0px;}
.example1 a:hover {background-position:100% -28px; color:#fff; text-shadow:0px 0px 2px #fff;}
.example1 hover a {background:url('../images/nav-menu.png') repeat-x; background-position:100% -28px; color:#fff; text-shadow:0px 0px 2px #fff;}


#header {height:154px; background:#282828 url('../images/header_c.png') repeat-x 530px 0;}
#header_in {height:154px; background:url('../images/header_l.png') no-repeat 0 0;}
#header_l_link {width:132px; float:left; padding:51px 0 0 18px;}
#header_l_link a,
#header_l_link a:link,
#header_l_link a:active,
#header_l_link a:visited {height:22px; display:block; float:left; clear:both; padding:0 0 0 23px; color:#e5e4e4; text-decoration:none; text-shadow:3px 3px 5px #000; outline:none; background:url(../images/header_left_icon.png) no-repeat 0 0;}
#header_l_link a:hover {color:#ea7609;}
#header_l_link a.icons_1:hover {background-position:0 -68px;}
#header_l_link a.icons_2 {background-position:0 -22px;}
#header_l_link a.icons_2:hover {background-position:0 -90px;}
#header_l_link a.icons_3 {background-position:0 -44px;}
#header_l_link a.icons_3:hover {background-position:0 -112px;}
#header_l_full {width:350px; height:126px; padding:28px 0 0 0; float:left;}
#header_l_full .logo_link {width:275px; height:39px; display:block; margin:0 0 0 32px; outline:none; cursor:pointer;}


#banka_bg {width:472px; height:64px; padding:14px 0 0 4px; float:right; position:relative; margin:37px 14px 0 0; background:url(../images/banka_bg2.png) no-repeat 0 10px;}
.banka_bg_lamp {width:470px; height:60px; display:block; position:absolute; left:0px; top:0px; background:url(../images/banka_bg_lamps.png) no-repeat 0 0;}


.forum-header {width:100%; height:130px; position:relative; background:url("../images/forum-header.png") repeat-x !important;}
.forum-logo {position:absolute; top:1px;-webkit-box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.65);
-moz-box-shadow:    0px 3px 9px 0px rgba(0, 0, 0, 0.65);
box-shadow:         0px 3px 9px 0px rgba(0, 0, 0, 0.65);background:url("../images/bg_logo.png") repeat-x !important;height:220px; width: 100%;}
.forum-logo img {margin:0;}
.header-bottom {width:100%; height:38px; background:url('../images/header-bottom.png') repeat-x #F0F0F0;}
.forum-footer {width:100%; height:40px; color:#fff; background:url('../images/footer.png') repeat-x; margin-top:6px;}
.baner_block {width:476px; height:68px; background:url('../images/baner_bg.png')}
.picnav img{filter:alpha(opacity=20);opacity:0.2;margin-bottom:3px;width:24px;height:24px}
.mt_row1 {
vertical-align: middle;
text-align: left;
height: 35px;
background: url(../images/topmenubg.png) repeat-x #3d3d3d;
}
.mt_row1 ul {
margin: 0;
padding: 0;
}
.mt_row1 li {
display: inline;
}
.mt_row1 li a {
font: 13px Arial;
color: #fff;
padding: 6px 8px;
text-decoration: none;
}
.mt_row1 li a:hover { color:#fff; text-shadow:0px 0px 2px #fff;}
.top_shad_bord {
position: relative;
background:url(ten.png) repeat-x;11px;
height: 11px;
}
.стиль1 {
color: #FF9900;
font-style: italic;
font-family: Arial, Helvetica, sans-serif;
}
.стиль2 {
color: #3399CC;
font-style: italic;
font-family: Arial, Helvetica, sans-serif;
}
.стиль4 {
color: #666666;
font-style: italic;
font-family: Arial, Helvetica, sans-serif;
}
.стиль9 {font-family: Arial, Helvetica, sans-serif; color: #666666;}
.стиль10 {font-family: Arial, Helvetica, sans-serif; color: #FF9900;}
.стиль11 {font-family: Arial, Helvetica, sans-serif; color: #3399CC;}
.стиль12 {
font-size: 16px;
color: #FF0000;
font-weight: bold;
}
.стиль13 {color: #FF9900}
.стиль14 {color: #0066CC}
.news {
color: #727272;
font-size: 11px;
font-family: tahoma;
padding-left: 8px;
padding-right: 8px;
}
.news a {
color: #3490de;
text-decoration: none;
}
.news a:hover {
color: #3490de;
text-decoration: underline;
}
.sstoplink1{padding:2px 0 0 0;}
span.ssimgb1{position:relative;top:2px;}
.ssbotlink1{font-size:10px;color:#000;position:relative;top:-3px;}

.ssbotlink{font-size:10px;color:#fff;position:relative;top:-3px;}
.sstoplink{padding:2px 0 0 0;}
span.ssimgb{position:relative;top:2px;}
.ssbotlink{font-size:10px;color:#fff;position:relative;top:-3px;}

td.ssbot_left2 {    background:url('../images/tit.png') repeat-x; border-left:#fff 1px solid; width:6px;height:15px;}
td.ssbot_center2 { background:url('../images/tit.png') repeat-x; height:15px;font-size:11px;}
td.ssbot_right2 { background:url('../images/tit.png') repeat-x; border-right:#fff 1px solid; width:6px;height:15px;}
td.ssbot_left1 { background:#dd17fa repeat-x; border-left:#fff 1px solid; border-top:#fff 1px solid; border-bottom:#fff 1px solid; width:6px;height:32px;}
td.ssbot_center1 { 
    
     background: rgb(7,159,238);
background: radial-gradient(circle, rgba(7,159,238,1) 0%, rgba(221,23,250,1) 100%); 
    border-top:#fff 1px solid; border-bottom:#fff 1px solid; height:32px;font-size:11px;}
td.ssbot_right1 { background:#dd17fa repeat-x; border-right:#fff 1px solid; border-top:#fff 1px solid; border-bottom:#fff 1px solid; width:6px;height:32px;}
td.ssbot_left { background: #f1f1f1; border-left:#fff 1px solid; border-top:#fff 1px solid; border-bottom:#fff 1px solid; width:6px;height:32px;}
td.ssbot_center { background: #f1f1f1; border-top:#fff 1px solid; border-bottom:#fff 1px solid; height:32px;font-size:11px;}
td.ssbot_right { background: #f1f1f1; border-right:#fff 1px solid; border-top:#fff 1px solid; border-bottom:#fff 1px solid; width:86px;height:32px;}
span.go a {
display: block;
width: 79px; height: 20px;
background: #8ab8d9 url('../images/go_btn.png') no-repeat left top;
text-indent: 5px;
line-height: 20px;
color: #ffffff;
}
span.go a:hover {
background: #adcde4 url("../images/go_btn.png") no-repeat left -20px;
color: #ffffff;
text-decoration: none;
}
span.more a {
display: block;
width: 79px; height: 20px;
background: #8ab8d9 url("../images/more_btn.png") no-repeat left top;
text-indent: 5px;
line-height: 20px;
color: #ffffff;
}
span.more a:hover {
background: #adcde4 url("../images/more_btn.png") no-repeat left -20px;
color: #ffffff;
text-decoration: none;
}.bg1{
background-color: #000;
}
.commm {
background: #f8f8f8;
border:#CCC 1px solid;
padding: 0px;
}
.news-panel{height:1px;padding-top:4px;margin-top:4px;border-top:1px dashed #E9E9E9; }
.logins-panel{height:1px;padding-top:1px;margin-top:1px;border-top:1px dashed #E9E9E9; }
.titri { padding: 9px 10px 10px 10px; background: #f8f8f8; border-top: 1px solid #cecece; border-bottom: 1px solid #cecece; border-left: 5px solid #4aa8c3;border-right: 5px solid #4aa8c3; }
.f-block {margin-top: 10px; box-shadow: -webkit-box-shadow: 0px 0px 12px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 12px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 12px 0px rgba(50, 50, 50, 0.75);}


td.b-top {width:290px; height:34px; 
             border: white 1px;       
        padding: 10px 20px;
        color: #fff;
        background: rgb(1,98,180);
background: linear-gradient(90deg, rgba(1,98,180,1) 0%, rgba(0,212,255,1) 48%, rgba(1,98,180,1) 100%); color:#fff; text-align:left; font-weight:bold; padding:0px 5px 0px 13px;}
td.b-middle {width:290px; background: rgb(208,208,208);
background: linear-gradient(90deg, rgba(208,208,208,1) 0%, rgba(241,241,241,1) 50%, rgba(208,208,208,1) 100%); color:#000;padding:2px 10px 0px 10px}
td.b-bottom {width:290px; height:10px;  background: rgb(208,208,208);
background: linear-gradient(90deg, rgba(208,208,208,1) 0%, rgba(241,241,241,1) 50%, rgba(208,208,208,1) 100%);  no-repeat;}
td.b-top-chat {width:290px; height:34px; background:url('../images/block-top-chat.png') no-repeat; color:#444444;text-shadow:0px -1px 0px #fff; font-weight:bold; padding:0px 5px 0px 13px;}
.l-block2 {margin-top:10px;}
td.b-top2 {width:290px; height:34px;
        border: white 1px;
  padding: 10px 20px;
        color: #fff;
background: rgb(180,1,1);
background: linear-gradient(90deg, rgba(180,1,1,1) 0%, rgba(255,0,0,1) 48%, rgba(180,1,1,1) 100%);
 color:#fff; text-align:right; font-weight:bold; padding:0px 13px 0px 5px;}
td.b-topcs {width:250px; height:34px;

       
        border: white 1px;
       
 
        padding: 10px 20px;
        color: #fff;
            background: url("../images/nav.png") 
            no-repeat; color:#fff; text-align:right; font-weight:bold; padding:0px 13px 0px 5px;}
td.b-middle2 {width:250px;background:url('../images/block-middle2.png') repeat-y #fff;color:#000;padding:2px 10px 0px 10px}
td.b-bottom2 {width:250px; height:10px; background:url('../images/block-bottom2.png') no-repeat;}
td.b-top-chat2 {width:250px; height:34px; background:url('../images/block-top-chat2.png') no-repeat; color:#444444;text-shadow:0px -1px 0px #fff; font-weight:bold; padding:0px 5px 0px 13px;}
.leftside .bnavi .dcont {
width: 200px;
margin-left: 8px;
padding: 2px 0 8px 0;
}
.bnavi img { border:none; }
.bnavi ul li { padding: 0 0 1px 0; }
.bnavi li a {
width: 200px; height: 22px;
display: block;
text-decoration: none !important;
background: #fff url("../images/vertnavi.png") no-repeat 0 0;
line-height: 22px;
overflow: hidden;
text-indent: 8px;
}
.bnavi li a:hover {
color: #fff;
background: #ff8f06 url("../images/vertnavi.png") no-repeat 0 -22px;
}
.informer_title {
font: bold 16px Tahoma;
color: black;
padding: 0 10px;
text-shadow: 0 1px 0 #FFB7B7;
}
.informer_bg {
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
background: #FFFFFF;
padding: 8px;
text-shadow: 0 1px 0 white;
color: #5F5F5F;
font: normal 11px Tahoma;
border: 1px solid #999;
}
#site_informer {
padding: 10px;
}
.informer_error {
font: normal 12px Tahoma;
color: black;
padding: 0 30px;
}
#info {
height: 90px;
overflow: auto;
text-align: left;
}
.informer_error a {
color: black;
}
.informer_error a:hover {
color: black;
}
.informer_error a:visited {
color: black;
}
#topnews, .vmenu li a:hover { background-color: #f0f0f0; }
#topnews { background-color: #f7f7f7; border: #eeeeee 1px solid; }
.vmenu { padding: 0; }
.vmenu a { color: #2a2a2a; }
.vmenu li { width: 100%; }
.vmenu li a { padding: 5px 10px 5px 10px; display: block; }
/*li main*/
.reset, .reset li { list-style: none; }
input.reset { background: none; border: 0 none; }
.reset, .reset li, a { margin: 0; padding: 0; font-size: 100%; }
.vnavi { overflow: hidden; }
.vnavi a{ font: 11px;}
.vnavi ul { margin-top: -1px; }
.vnavi a { padding: 3px 0; display: block; border-top: 1px solid #e9e9e9; background: url("../images/vnavi.png") no-repeat 100% -999px; }
.vnavi a:hover { background-position: 100% 50%; font: 11px ;}
/*End li main*/
.navigation_menu {
padding: 8px 10px;
font: bold 14px Arial;
color: grey;
text-shadow: 0 1px 0 white;
}
.navigation_leeches
{
color:#4a4f57;
border:0px;
}
.navigation_leeches a {
padding: 5px 5px;
background: #777;
border: 1px solid #C1C6CB;
color: white;
text-shadow: 0 1px 0 #5D6F76;
}
.navigation_leeches a:hover {
padding: 5px 5px;
background: #777;
border: 1px solid #C1C6CB;
color: white;
text-shadow: 0 1px 0 #5D6F76;
}
.navigation_leeches span
{
padding: 5px 5px;
background: #777;
border: 1px solid #C1C6CB;
color: DeepSkyBlue;
text-shadow: 0 1px 0 #5D6F76;
}
.nav_next div {
padding: 5px 10px;
background: #777;
border: 1px solid #C1C6CB;
color: white;
text-shadow: 0 1px 0 #5D6F76;
}
.nav_prev div {
padding: 5px 10px;
background: #777;
border: 1px solid #C1C6CB;
color: white;
text-shadow: 0 1px 0 #526F52;
}
.nav_next_prev_top a, .nav_next_prev_top a:hover, .nav_next_prev_top a:visited {
color: DeepSkyBlue;
}
.nav_next a:hover div {
background: #777;
}
.nav_prev a:hover div {
background: #777;
}
.footer {
background: #F5F5F5;
margin-top: 10px;
}
.footer .fc_text {
padding: 20px 40px 20px 40px;
background: url(../images/fctbg.png) repeat #F7F7F7;
}
.footer tr:last-child td {
padding: 10px 30px 5px;
}
.footer td a, .footer td a:hover, .footer td a:visited {
color: white;
}
.footer td a:hover {
text-decoration: underline;
}
.footer_head {
font: normal 11px Arial;
height:55px;
color: white;
background: url('../images/futbg.png') repeat #444444;
padding: 0 0 0 10px;
}
.osvetlenie a img {opacity:0.3;-khtml-opacity:0.3;-moz-opacity:0.3;filter:alpha(opacity=50);}
.osvetlenie a:hover img {opacity:0.5;-khtml-opacity:0.5;-moz-opacity:0.5;filter:alpha(opacity=100);}
.osvetlenie-baners a img {opacity:0.6;-khtml-opacity:0.6;-moz-opacity:0.6;filter:alpha(opacity=60);}
.osvetlenie-baners a:hover img {opacity:0.8;-khtml-opacity:0.8;-moz-opacity:0.8;filter:alpha(opacity=100);}
.osvetleniecount a img {opacity:0.3;-khtml-opacity:0.3;-moz-opacity:0.3;filter:alpha(opacity=50); border: 1px solid #444444;}
.osvetleniecount a:hover img {opacity:0.7;-khtml-opacity:0.7;-moz-opacity:0.7;filter:alpha(opacity=100); border: 1px solid #444444;}


/*---Userinfo---*/
.userinfo {
    padding-left: 125px;
}

.ui-dialog-content .userinfo {
    padding: 10px 0 10px 125px;
}

.userinfo .lcol {
    margin-left: -125px;
    width: 110px;
    padding-right: 15px;
}

.userinfo .lcol .avatar {
    margin-bottom: 10px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #c0d4de;
}

.userinfo .lcol .avatar img {
    width: 100px;
}

.userinfo .lcol ul {
    font-size: 0.9em;
}

.userinfo .rcol {
    width: 100%;
}

.userinfo .rcol ul {
    list-style: none;
    margin-left: 0;
}

.userinfo .rcol ul li {
    margin-bottom: 0.2em;
}

 .ussep {
    padding-top: 12px;
    background: url("../images/ussep.png") no-repeat;
}

.grey {
    color: #6c838e;
}

.blue {
    color: #388bd4;
}
.li {
display: list-item;
text-align: -webkit-match-parent;
}




















nav ul { 
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
nav li {
    display: inline-block;
    margin: 0 5px;
    transition: all 0.3s;
}
nav a {

    display: block;
    color: #285064;
    transition: all 0.3s;
}
nav a:hover {
    color: #12242d;
}
nav span {
    display: block;
}
 
@media all and (min-width: 690px) {
    nav li {

        box-shadow: 0px 0px 3px 0;
        margin: 3px;
        border: white 1px;
        transform: skewX(-10deg);
        
    }
    nav a { box-shadow: -webkit-box-shadow: 0px 0px 12px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 12px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 12px 0px rgba(50, 50, 50, 0.75);
        padding: 10px 20px;
        color: #fff;
            background: url("../images/navv.png") no-repeat;
    }
    nav a:hover { box-shadow: -webkit-box-shadow: 0px 0px 12px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 12px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 12px 0px rgba(50, 50, 50, 0.75);
        color: #fff;
        background: url("../images/nav21.png") no-repeat;
    }
    nav span {
        transform: skewX(10deg);
    }
}










.bab{
    font-size: 20px;  font-family:  sans-serif; text-shadow:3px 3px 7px red,-3px -3px 7px yellow;color: #ba0303;

}


.bab1{  
    font-size: 16px; font-style: oblique; font-family:  sans-serif; text-shadow:1px 1px 5px aqua,-1px -1px 5px blue;color: #0391ba;



          }  
             
  .bab11{           -webkit-box-shadow: 0px 0px 12px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 12px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 12px 0px rgba(50, 50, 50, 0.75);}




@-webkit-keyframes flash-1 {
  0%, 100% {
    background: #00f7a5;
    box-shadow: 0px 4.66667px 24px 3px #00f7a5;
  }
  50% {
    background: rgba(0, 247, 165, 0.4);
    box-shadow: 0px 4.66667px 24px 3px rgba(0, 247, 165, 0.2);
  }
}

@keyframes flash-1 {
  0%, 100% {
    background: #00f7a5;
    box-shadow: 0px 4.66667px 24px 3px #00f7a5;
  }
  50% {
    background: rgba(0, 247, 165, 0.4);
    box-shadow: 0px 4.66667px 24px 3px rgba(0, 247, 165, 0.2);
  }
}

@-webkit-keyframes flash-2 {
  0%, 100% {
    background: cyan;
    box-shadow: 0px 4.66667px 24px 3px cyan;
  }
  50% {
    background: rgba(0, 255, 255, 0.4);
    box-shadow: 0px 4.66667px 24px 3px rgba(0, 255, 255, 0.2);
  }
}

@keyframes flash-2 {
  0%, 100% {
    background: cyan;
    box-shadow: 0px 4.66667px 24px 3px cyan;
  }
  50% {
    background: rgba(0, 255, 255, 0.4);
    box-shadow: 0px 4.66667px 24px 3px rgba(0, 255, 255, 0.2);
  }
}

@-webkit-keyframes flash-3 {
  0%, 100% {
    background: #f70094;
    box-shadow: 0px 4.66667px 24px 3px #f70094;
  }
  50% {
    background: rgba(247, 0, 148, 0.4);
    box-shadow: 0px 4.66667px 24px 3px rgba(247, 0, 148, 0.2);
  }
}

@keyframes flash-3 {
  0%, 100% {
    background: #f70094;
    box-shadow: 0px 4.66667px 24px 3px #f70094;
  }
  50% {
    background: rgba(247, 0, 148, 0.4);
    box-shadow: 0px 4.66667px 24px 3px rgba(247, 0, 148, 0.2);
  }
}


/* popupWindowIliks */
/* Системные стили */
.bg_pWinIl {position: fixed; z-index: 200; background: black; width: 100%; height: 100%; top: 0; left: 0; opacity: 0;}
#popupWinIl {position: fixed; min-width: 250px; z-index: 300; background: black; display: none;}
#popupWinIl>div {display: table; height: 100%; width: 100%;}
#pW-top, #popupWinIl>div>span {display: table-row;}
#popupWinIl>div>span {height: 100%; width: 100%;}
#popupWinIl>div>span>div>div {width: 100%; min-height: 80px;}
#popupWinIl>div>span>div {height: 100%; width: 100%; display: table-cell;}

/* Пользовательские стили */
#popupWinIl {background: #363636; padding: 5px; margin: -5px; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px;
box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5);}
#popupWinIl>div {background: #fff; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; 
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4); -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);}
#pW-top {height: 40px; background: url('img/bg-top.png') repeat-x 0 100%;}
#pW-top b {margin-left: 18px; font: bold italic 13px/38px arial; color: #70ACD0; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3); float: left;}
#pW-top a {display: block; width: 20px; height: 20px; background: #363636; float: right; margin: 9px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.4); -moz-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow: inset 1px 1px 4px rgba(0, 0, 0, 0.4);}
#pW-top a span {display: block; background: url('img/x.png') no-repeat; height: 16px; width: 16px; margin: 3px 2px 1px 2px; opacity: 0.5; -moz-transition: all 0.2s ease;-webkit-transition: all 0.2s ease;transition: all 0.2s ease;}
#pW-top a:hover span {opacity: 1;}
#popupWinIl>div>span {background: url('img/bg-body.png') repeat-x;}
#popupWinIl>div>span>div {padding: 3px;}

/* end popupWindowIliks */

